{
  "FileFliter": "Office文档|*.doc;*.docx;*.xls;*.xlsx;*.ppt;*.pptx;|图片文档|*.jpg;*.jpeg;*.png;*.gif;*.bmp;*.tif|Pdf文档|*.pdf|所有文档|*.*",
  "DocumentsFoldFliter": "*.doc;*.docx;*.xls;*.xlsx;*.ppt;*.pptx;*.jpg;*.jpeg;*.png;*.gif;*.bmp;*.tif;*.pdf;*.tif;*.txt",
  "FileFilterIndex": 3,
  "IsWriteFailLog": false,
  "IsWriteErrLog": false,
  "IsWriteExceptionLog": false,
  "IsWriteWarnLog": false,
  "IsWriteInfoLog": false,
  "IsWriteDebbugLog": false,
  "DocumentsSrcFolder": "D:\\Downloads\\XuHangPdfCreator\\Documents",
  "ImagesFolder": "D:\\Downloads\\XuHangPdfCreator\\Images",
  "PdfConfig": {
    "MaxTimePerPrint": 10,
    "OutputFormat": "Pdf",
    "ShowAllNotifications": true,
    "ShowOnlyErrorNotifications": true,
    "AttachmentPage": {
      "Enabled": false,
      "File": "D:\\Downloads\\XuHangPdfCreator\\Documents\\test\\attachmentpage.pdf"
    },
    "BackgroundPage": {
      "Enabled": false,
      "File": "D:\\Downloads\\XuHangPdfCreator\\Documents\\test\\background.pdf",
      "OnAttachment": true,
      "OnCover": true,
      "Repetition": "RepeatAllPages"
    },
    "CoverPage": {
      "Enabled": false,
      "File": "D:\\Downloads\\XuHangPdfCreator\\Documents\\test\\coverpage.pdf"
    },
    "Ghostscript": {
      "AdditionalGsParameters": ""
    },
    "CustomScript": {
      "Enabled": false,
      "ScriptFilename": "TestPage2PDF.js"
    },
    "JpegSettings": {
      "Color": "Color24Bit",
      "Dpi": 300,
      "Quality": 100
    },
    "PdfSettings": {
      "ColorModel": "Rgb",
      "DocumentView": "Outline",
      "EnablePdfAValidation": true,
      "NoFonts": false,
      "PageOrientation": "Automatic",
      "PageView": "TwoColumnsOddLeft",
      "ViewerStartsOnPage": 1,
      "Security": {
        "AllowPrinting": true,
        "AllowScreenReader": true,
        "AllowToCopyContent": true,
        "AllowToEditAssembly": true,
        "AllowToEditComments": true,
        "AllowToEditTheDocument": true,
        "AllowToFillForms": true,
        "Enabled": false,
        "EncryptionLevel": "Aes128Bit",
        "OwnerPassword": "111111",
        "RequireUserPassword": false,
        "RestrictPrintingToLowQuality": false,
        "UserPassword": "111111"
      },
      "Signature": {
        "AllowMultiSigning": true,
        "CertificateFile": "D:\\Downloads\\XuHangPdfCreator\\Documents\\test\\test.pfx",
        "DisplaySignatureInDocument": true,
        "Enabled": false,
        "LeftX": 100.0,
        "LeftY": 500.0,
        "RightX": 200.0,
        "RightY": 600.0,
        "SignContact": "上海煦航网络科技有限公司",
        "SignLocation": "上海",
        "SignReason": "验证文档真伪",
        "SignatureCustomPage": 1,
        "SignaturePage": "FirstPage",
        "SignaturePassword": "111111"
      }
    },
    "PngSettings": {
      "Color": "Color32BitTransp",
      "Dpi": 300
    },
    "Printing": {
      "Duplex": "Disable",
      "Enabled": false,
      "PrinterName": "PDFCreator",
      "SelectPrinter": "DefaultPrinter"
    },
    "Scripting": {
      "Enabled": false,
      "ParameterString": "",
      "ScriptFile": "D:\\Downloads\\XuHangPdfCreator\\Documents\\test\\build.bat",
      "Visible": true,
      "WaitForScript": true
    },
    "TextSettings": {
      "Format": 0
    },
    "TiffSettings": {
      "Color": "Color24Bit",
      "Dpi": 300
    },
    "Stamping": {
      "Color": "#FF0000",
      "Enabled": false,
      "FontAsOutline": true,
      "FontName": "Arial",
      "FontOutlineWidth": 2,
      "FontSize": 48.0,
      "PostScriptFontName": "Arial",
      "StampText": "http://www.xuhangnet.cn"
    }
  },
  "Version": "1.0.0.2",
  "IsFree": true,
  "ProductCaption": "未授权演示版本",
  "ProductScape": "内部使用，不允许其他单位使用",
  "MaxFilesCount": 10,
  "ExpirationDate": "2020-05-31T00:00:00",
  "IsCheckExprirationDate": true,
  "NotifyIconIsShow": true,
  "SelectTabItem": 0
}